uuid: e1136295-9f4e-4c1a-9609-1b9fdaf06544
langcode: de
status: true
dependencies:
  module:
    - rbag
id: veranstaltung.field_nachmeldungen
field_name: field_nachmeldungen
entity_type: veranstaltung
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
